<?php
/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_Agorae
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */
namespace Webkul\Agorae\Block\Adminhtml\Sliderimages\Edit;

/**
 * Adminhtml Agorae Sliderimages Edit Tab
 */
class Tabs extends \Magento\Backend\Block\Widget\Tabs
{
    /**
     * @return void
     */
    protected function _construct()
    {
        parent::_construct();
        $this->setId('sliderimages_tabs');
        $this->setDestElementId('edit_form');
        $this->setTitle(__('Slider Images Information'));
    }
}
